import { FieldInfo } from 'model-util-base';
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-05-28 14:49
 */
export interface AbnormaDataModel {
    /**
    *
    * @type { number }
    */
    id?: number;
    /**
    * tapdId
    * @type { string }
    */
    tapdid?: string;
    /**
    * 车场id
    * @type { string }
    */
    parkid?: string;
    /**
    * 数据
    * @type { string }
    */
    data?: string;
    /**
    * 车牌号
    * @type { string }
    */
    plateno?: string;
    /**
    * 创建时间
    * @type { Date }
    */
    createtime?: Date;
}
export declare class AbnormaDataModelMI {
    static get ID(): FieldInfo;
    static get TAPDID(): FieldInfo;
    static get PARKID(): FieldInfo;
    static get DATA(): FieldInfo;
    static get PLATENO(): FieldInfo;
    static get CREATETIME(): FieldInfo;
}
/**
 * @author auto generate
 * @version 1.0
 * @date 2021-05-28 14:49
 */
export interface BillIdMappingModel {
    /**
    *
    * @type { number }
    */
    id?: number;
    /**
    * tapdId
    * @type { string }
    */
    tapdid?: string;
    /**
    * 车场id
    * @type { string }
    */
    parkid?: string;
    /**
    * billId
    * @type { string }
    */
    billid?: string;
    /**
    * 创建时间
    * @type { Date }
    */
    createtime?: Date;
}
export declare class BillIdMappingModelMI {
    static get ID(): FieldInfo;
    static get TAPDID(): FieldInfo;
    static get PARKID(): FieldInfo;
    static get BILLID(): FieldInfo;
    static get CREATETIME(): FieldInfo;
}
